<?php if(auth()->user()->id != $entity->id): ?>
<div class="btn-group">
        <a 
            href="<?php echo e(route('users.edit', ['entity' => $entity->id])); ?>" 
            class="btn btn-warning"
            title="<?php echo app('translator')->get('Izmeni'); ?>"
        >
            <i class="fa fa-pencil"></i>
        </a>
        <button 
            type="button"
            class="btn btn-danger"
            title="<?php echo app('translator')->get('Obriši'); ?>"
            data-title="<?php echo app('translator')->get('Obriši'); ?>"
            data-action="delete"
            data-id="<?php echo e($entity->id); ?>"
            data-text="Da li ste sigurni da želite da obrišete korisnika #~b~#"
            data-label="<?php echo e($entity->first_name); ?> <?php echo e($entity->last_name); ?>"
            data-ajax-url="<?php echo e(route('users.delete', ['entity' => $entity->id])); ?>"
        >
            <i class="fa fa-trash"></i>
        </button>
</div>
<?php endif; ?><?php /**PATH /home/drventar/vd-trans.com/fakture/resources/views/users/partials/table/actions.blade.php ENDPATH**/ ?>